Version: media-video/acidrip 0.14-r4:0

Depends On: dev-lang/perl:= dev-perl/Gtk2 media-video/lsdvd media-video/mplayer[encode] encode? ( >=media-sound/lame-3.92 ) dev-lang/perl[-build(-)]

USE Flags:encode

0.14-r4
"amd64 ~ppc x86"
comments powered by Disqus